body {
    background-color: #2c3f4f !important;
}

#appName {
    background-image: url('../../assets/images/appName.png');
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 10px;
}

#logInSubmitButton {
    background-image: url('../../assets/images/signin.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    color: transparent;
    border: none;
    width: 100%;
    margin: 0px !important;
}